Update WPBackery

Home Forums Jevelin Theme Update WPBackery

Home Forums Jevelin Theme Update WPBackery

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
  • Dear

    I got this message from Wordfence:

    * The Plugin “WPBakery Page Builder” needs an upgrade (6.2.0 -> 6.4.2).

    <span style=”font-family: ‘Calibri’,sans-serif;”>Update includes security-related fixes.</span> Vulnerability Information/#developers

    Can you send me the update?

    Thanks

    Mark

    Hi Mark,

     

    I hope you are well today and thank you for your question.

     

    Please make sure that you are using the below latest version of the theme and then update the WPbakery page builder plugin from Admin Area -> Appearance -> Install Plugins

     


    Please login to access this file

     

    Best regards,
    Shufflehound team

    Ok, I updated the theme to 4.8.4 and then updated WP Backery. But it is still only at 6.4.1, not at 6.4.2.

    We update the WPBackery plugin with every new theme version.

     

    It will be updated soon in the upcoming version of the theme.

Viewing 4 posts - 1 through 4 (of 4 total)